{
  "ResponseInfo": {
    "locale": "EN",
    "type": "Success",
    "server": "saswcvfszwo21.sdc.vzwcorp.com-srv01_wmobilefirst01",
    "buildNumber": "151",
    "requestId": "cb350edc-afca-4694-8558-44a17ad518b1",
    "mdn": "9175021102",
    "appSessionExtended": true,
    "code": "00000",
    "message": "0",
    "userMessage": "0",
    "topAlertTime": 0
  },
  "Page": {
    "pageType": "demoAtomic",
    "template": "list",
    "screenHeading": "Product Hub",
    "header": {

    },
    "line": {
      "moleculeName": "line",
      "type": "standard",
      "frequency": "between"
    },
    "molecules": [
      {
        "moleculeName": "listItem",
        "molecule": {
          "moleculeName": "label",
          "text": "Featured",
          "fontStyle": "H2"
        }
      },
      {
        "moleculeName": "listItem",
        "useHorizontalMargins": false,
        "useVerticalMargins": false,
        "molecule": {
          "moleculeName": "carousel",
          "height": 190,
          "itemWidthPercent": 100,
          "useHorizontalMargins": false,
          "useVerticalMargins": false,
          "molecules": [{
            "moleculeName": "carouselItem",
            "useHorizontalMargins": true,
            "useVerticalMargins": true,
            "molecule": {
              "moleculeName": "stack",
              "axis": "horizontal",
              "molecules": [{
                  "moleculeName":"stackItem",
                  "molecule": {
                      "moleculeName":  "stack",
                      "spacing": 0,
                      "molecules": [{
                          "moleculeName":"stackItem",
                          "horizontalAlignment": "leading",
                          "molecule": {
                              "moleculeName": "label",
                              "text": "Call Filter",
                              "fontStyle": "H2"
                          }
                      },{
                          "moleculeName":"stackItem",
                          "horizontalAlignment": "leading",
                          "molecule": {
                              "moleculeName": "label",
                              "text": "Starts $2.99/mo",
                              "fontStyle": "B1"
                          }
                      },{
                          "moleculeName":"stackItem",
                          "horizontalAlignment": "fill",
                          "molecule": {
                              "moleculeName": "label",
                              "text": "Screen and block all incoming calls for free without any worry."
                          }
                      },{
                          "moleculeName":"stackItem",
                          "spacing": 16,
                          "horizontalAlignment": "leading",
                          "molecule": {
                              "moleculeName": "button",
                              "title": "Learn more",
                              "style": "secondary",
                              "size": "tiny",
                              "action": {
                                  "actionType": "openPage",
                                  "pageType": "x"
                              }
                          }
                      }]
                  }
              },{
                  "moleculeName":"stackItem",
                  "horizontalAlignment": "fill",
                  "molecule": {
                      "moleculeName": "image",
                      "image": "https:\/\/mobile.vzw.com\/hybridClient\/is\/image\/VerizonWireless\/iPhoneXr_Black_PureAngles",
                      "imageFormat": "jpg",
                      "width": 60,
                      "height": 150
                  }
              }]
            }
          },
            {
              "moleculeName": "carouselItem",
              "useHorizontalMargins": true,
              "useVerticalMargins": true,
              "molecule": {
                "moleculeName": "stack",
                "axis": "horizontal",
                "molecules": [{
                    "moleculeName":"stackItem",
                    "molecule": {
                        "moleculeName":  "stack",
                        "spacing": 0,
                        "molecules": [{
                            "moleculeName":"stackItem",
                            "molecule": {
                                "moleculeName": "label",
                                "text": "Call Filter",
                                "fontStyle": "H2"
                            }
                        },{
                            "moleculeName":"stackItem",
                            "molecule": {
                                "moleculeName": "label",
                                "text": "Starts $2.99/mo",
                                "fontStyle": "B1"
                            }
                        },{
                            "moleculeName":"stackItem",
                            "molecule": {
                                "moleculeName": "label",
                                "text": "Screen and block all incoming calls for free without any worry."
                            }
                        },{
                            "moleculeName":"stackItem",
                            "spacing": 16,
                            "horizontalAlignment": "leading",
                            "molecule": {
                                "moleculeName": "button",
                                "title": "Learn more",
                                "style": "secondary",
                                "size": "tiny",
                                "action": {
                                    "actionType": "openPage",
                                    "pageType": "x"
                                }
                            }
                        }]
                    }
                },{
                    "moleculeName":"stackItem",
                    "horizontalAlignment": "fill",
                    "molecule": {
                        "moleculeName": "image",
                        "image": "https:\/\/mobile.vzw.com\/hybridClient\/is\/image\/VerizonWireless\/iPhoneXr_Black_PureAngles",
                        "imageFormat": "jpg",
                        "width": 60,
                        "height": 150
                    }
                }]
            }
        }]
        }},
      {
        "moleculeName": "listItem",
        "molecule": {
          "moleculeName": "label",
          "text": "Trending",
          "fontStyle": "H2"
        }
      },{
        "moleculeName": "listItem",
        "useHorizontalMargins": false,
        "useVerticalMargins": false,
        "line": {
            "moleculeName": "line",
            "type": "none"
        },
        "molecule": {
          "moleculeName": "carousel",
          "itemWidthPercent": 90,
          "height": 300,
          "itemAlignment": "leading",
          "loop": true,
          "molecules": [
            {
            "moleculeName": "carouselItem",
            "useHorizontalMargins": false,
            "useVerticalMargins": false,
            "peakingUI": true,
            "peakingArrowColor": "white",
              "molecule": {
                "moleculeName": "bgImageContainer",
                "verticalAlignment": "leading",
                "molecule": {
                    "moleculeName": "stack",
                    "molecules": [{
                        "moleculeName": "stackItem",
                        "molecule": {
                            "moleculeName": "headlineBody",
                            "style": "itemHeader",
                            "headline": {
                              "moleculeName": "label",
                              "text": "Verizon Cloud",
                              "textColor": "white"
                            },
                            "body": {
                              "moleculeName": "label",
                              "text": "Protect pictures, music and more\n with secure cloud storage",
                              "textColor": "white"
                            }
                        }
                    },{
                        "moleculeName": "stackItem",
                        "horizontalAlignment": "leading",
                        "molecule": {
                            "moleculeName": "caretLink",
                            "title": "Learn more",
                            "enabledColor": "white",
                            "action": {
                                "pageType": "trialAppleMusic",
                                "actionType": "openPage"
                            }
                        }
                    }]
                },
                "image": {
                  "moleculeName": "image",
                  "image": "https://mobile.vzw.com/hybridClient/is/image/VerizonWireless/MVA_Plans_and_Device_Landing_Addon_Image",
                  "format":"jpg"
                }
              }
          },
            {
              "moleculeName": "carouselItem",
              "useHorizontalMargins": false,
              "useVerticalMargins": false,
              "peakingUI": true,
              "peakingArrowColor": "white",
                "molecule": {
                  "moleculeName": "bgImageContainer",
                  "verticalAlignment": "leading",
                  "molecule": {
                      "moleculeName": "stack",
                      "molecules": [{
                          "moleculeName": "stackItem",
                          "molecule": {
                              "moleculeName": "headlineBody",
                              "style": "itemHeader",
                              "headline": {
                                "moleculeName": "label",
                                "text": "Verizon Cloud",
                                "textColor": "white"
                              },
                              "body": {
                                "moleculeName": "label",
                                "text": "Protect pictures, music and more\n with secure cloud storage",
                                "textColor": "white"
                              }
                          }
                      },{
                          "moleculeName": "stackItem",
                          "horizontalAlignment": "leading",
                          "molecule": {
                              "moleculeName": "caretLink",
                              "title": "Learn more",
                              "enabledColor": "white",
                              "action": {
                                  "pageType": "trialAppleMusic",
                                  "actionType": "openPage"
                              }
                          }
                      }]
                  },
                  "image": {
                    "moleculeName": "image",
                    "image": "https://mobile.vzw.com/hybridClient/is/image/VerizonWireless/MVA_Plans_and_Device_Landing_Addon_Image",
                    "format":"jpg"
                  }
                }
            },{
              "moleculeName": "carouselItem",
              "useHorizontalMargins": false,
              "useVerticalMargins": false,
              "peakingUI": true,
              "peakingArrowColor": "white",
                "molecule": {
                  "moleculeName": "bgImageContainer",
                  "verticalAlignment": "leading",
                  "molecule": {
                      "moleculeName": "stack",
                      "molecules": [{
                          "moleculeName": "stackItem",
                          "molecule": {
                              "moleculeName": "headlineBody",
                              "style": "itemHeader",
                              "headline": {
                                "moleculeName": "label",
                                "text": "Verizon Cloud",
                                "textColor": "white"
                              },
                              "body": {
                                "moleculeName": "label",
                                "text": "Protect pictures, music and more\n with secure cloud storage",
                                "textColor": "white"
                              }
                          }
                      },{
                          "moleculeName": "stackItem",
                          "horizontalAlignment": "leading",
                          "molecule": {
                              "moleculeName": "caretLink",
                              "title": "Learn more",
                              "enabledColor": "white",
                              "action": {
                                  "pageType": "trialAppleMusic",
                                  "actionType": "openPage"
                              }
                          }
                      }]
                  },
                  "image": {
                    "moleculeName": "image",
                    "image": "https://mobile.vzw.com/hybridClient/is/image/VerizonWireless/MVA_Plans_and_Device_Landing_Addon_Image",
                    "format":"jpg"
                  }
                }
            }
          ]
        }
      },{
        "moleculeName": "listItem",
        "molecule": {
            "moleculeName": "headlineBody",
            "style": "header",
            "headline": {
              "moleculeName": "label",
              "text": "Location Services"
            },
            "body": {
                "moleculeName": "label",
                "text": "Keep tabs on everything that matters."
            }
        }
      },{
            "moleculeName": "listDvcBtnM",
            "eyebrow": {
                "moleculeName": "label",
                "text": "Get it on the App store ",
                "textColor": "blue"
            },
            "headline": {
              "moleculeName": "label",
              "text": "Smart Family"
            },
            "body": {
              "moleculeName": "label",
              "text": "$4.99 to $9.99/mo",
              "fontStyle": "B1"
            },
            "body2": {
              "moleculeName": "label",
              "text": "Stay up-to-date with the locations of people on your plan."
            },
            "button": {
              "moleculeName": "button",
              "title": "Learn more",
              "action": {
                  "actionType": "openPage",
                  "pageType": "x"
              }
            },
            "image": {
              "moleculeName": "image",
              "image": "https:\/\/mobile.vzw.com\/hybridClient\/is\/image\/VerizonWireless\/iPhoneXr_Black_PureAngles",
              "imageFormat": "jpg"
            }
        }
      ]}}
